/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
 
@font-face {
	font-family: 'icon';
	src:	url(../fonts/icons.eot);
	src:	url(../fonts/icons.eot?#iefix) format('embedded-opentype'),
				url(../fonts/icons.svg#icomoon) format('svg'),
				url(../fonts/icons.woff) format('woff'),
				url(../fonts/icons.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; height: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body {
	margin: 0; 
	font-size: 16px; 
	line-height: 1.4em; 
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #bce9ff; color: #33; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
::selection { background: #bce9ff; color: #333; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); } 


/* =============================================================================
   Links
   ========================================================================== */

a { 
	color: inherit; 
	text-decoration: none;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { -moz-box-sizing: border-box;
box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

.msgbox { 
	padding: 20px 15px; 
	text-align: left !important;
}
	.errorbox { 
		background: #FBE3E4; 
		border: 1px solid #FBC2C4; 
		color: #D12F19;  
	}
	.infobox { 
		background: #E6EDF5; 
		border: 1px solid #69B9DA; 
		color: #3D98F1; 
	}
	.noticebox { 
		background: #FFF6BF; 
		border: 1px solid #FFD324; 
		color: #817134; 
	}
	.successbox { 
		background: #E6EFC2; 
		border: 1px solid #C6D880; 
		color: #529214; 
	}

/* ==|== primary styles =====================================================
   Generic Styling :
   ========================================================================== */

#dotter-container {
	left: 0;
	position: absolute;
	text-align: center;
	top: 286px;
	width: 100%;
	z-index: 12;
}
#dotter-loader {
	background: #F9EDBE;
	border: 1px solid #F0C36D;
	background: #c8cacd;
	border: 1px solid #5A626F;
	border-radius: 2px;
	display: inline-block;
	font-size: .8em;
	font-weight: bold;
	padding: 3px 10px;
	text-align: left;
	width: 60px;
}
	 
body {
	background: #c8cacd;
	color: #333;
	font-family: OpenSans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	height: 100%;
}

#wrapper {
	background: -webkit-linear-gradient(left, #fff, #fff 228px, #c8cacd 228px, #c8cacd 238px, #fff 238px, #fff);
	background: 	 -moz-linear-gradient(left, #fff, #fff 228px, #c8cacd 228px, #c8cacd 238px, #fff 238px, #fff);
	background: 		 -o-linear-gradient(left, #fff, #fff 228px, #c8cacd 228px, #c8cacd 238px, #fff 238px, #fff);
	background: 				linear-gradient(to right, #fff, #fff 228px, #c8cacd 228px, #c8cacd 238px, #fff 238px, #fff);
	min-height: 100%;
	margin: 0 auto;
	width: 913px;
}

.ms9 #wrapper,
.ms8 #wrapper,
.ms7 #wrapper {
	background: url(../images/ie-background.gif);
}

#header {
	background: #fff; 
	border-bottom: 10px solid #c8cacd;
	padding-bottom: 42px;
}

#logo {
	background: url(../images/backgrounds/header.jpg) center no-repeat;
	display: block;
	height: 252px;
	position: relative;
}
	#logo span {
		right: 190px;
		position: absolute;
		text-transform: uppercase;
		top: 0;
	}
	#logo .logo-top {
		color: #fff;
		font-size: 26px; 
		top: 155px;
	}
	#logo .logo-bottom {
		color: #140e6a;
		font-size: 13px; 
		top: 190px;
	}
	#logo img {
		position: absolute;
		right: 45px;
		top: 150px;
	}

#page {
	position: relative;
}

#nav {
	float: left;
	width: 228px;
}

	#nav-block {
		padding: 10px 0;
	}
	
	.nav .subnav li {
		border-bottom: 1px solid #b5b5b5;
		line-height: 1em;
		margin: 0 10px;
		padding: 5px;
	}
	.nav .subnav a {
		font-size: .8em;
		text-transform: uppercase;
	}
	.nav .subnav a:before {
		color: #da9c00 !important;
		content: "+";
		margin-right: 5px;
	}
	
	
	#membership {
		margin: 20px 0;
		text-align: center;
	}
	#membership p {	
		color: #5a442f;
		font-size: .7em;
		margin: 10px 0 25px;
		padding: 0 15px;
	}
	
	#membership a {
		color: #302d31;
		font-size: 11px;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	#menu-block {
		-webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
						box-sizing: border-box;
		height: 42px;
		line-height: 42px;
		padding: 0 10px;
		position: absolute;
		right: 0;
		top: -52px;
		width: 100%;
	}
	.tel {
		text-transform: uppercase;
	}
	.menu {
		float: right;
	}
	.menu .subnav ul {
		padding: 11px;
	}
	.menu li {
		float: left;
	}
	.menu .subnav li {
		border-left: 1px solid #b5b5b5;
		float: left;
		padding: 0 11px;
	}
	
	#menu-18 {
		border-left: 0;
	}
	
	.cancel-link  {
		display: none;
	}
	
	.menu .subnav a {
		color: #302d31;
		display: block;
		font-size: 11px;
		height: 18px;
		line-height: 18px;
		text-transform: uppercase;
	}
		
	.subnav dl,
	.subnav dt,
	.subnav dd {
		margin: 0;
		padding: 0;
	}
	
	.social-icon {
		margin: 11px 0 0 5px;
	}
	.social-icon a {
		background: url(../images/sprite.png) 0 0;
		display: block;
		height: 16px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		width: 16px;
	}
	.social-icon a[data-icon=twitter] {
	}
	.social-icon a[data-icon=facebook] {
		background-position: -16px 0;
	}
	.social-icon a[data-icon=youtube] {
		background-position: -32px 0;
	}
	.social-icon a[data-icon=blog] {
		background-position: -48px 0;
	}

#main {
	float: right;
	width: 675px;
}

	#content {
		/*
		-webkit-columns: 2;
		*/
		padding: 10px 20px 20px;
	}
	
	h1 a, 
	h2 a,
	h3 a {
		border-bottom: 0 !important;
	}

	h1,
	.h1 {
		color: #a6a6a6;
		/*
		-webkit-column-span:all;
		*/
		font-size: 2.1em;
		font-weight: bold;
		margin: 15px 0 5px;
		padding: 0 0 15px;
	}
	
	h1,
	.h1 {
		background-image: 	-webkit-linear-gradient(left,#b5b5b5 30%, #fff 30%, #fff);
		background-image: 		 -moz-linear-gradient(left,#b5b5b5 30%, #fff 30%, #fff);
		background-image: 					linear-gradient(to right,#b5b5b5 30%, #fff 30%, #fff); 
		background-size: 		5px 1px;
		background-position: 0 100%;
		background-repeat: 	repeat-x;
	}
	
	h2,
	.h2 {
		color: #333;
		font-size: 1.1em;
		font-weight: bold;
		margin: 20px 0 20px;
		padding: 0;
	}
	
	
	h1.h2 {
		background: none;
		margin: 0 0 5px;
	}
	
	h1 ~ h2,
	.h1 ~ .h2,
	h1 ~ .h2,
	.h1 ~ h2 {
		margin-top: 15px;
	}
	
	h3,
	.h3 {
		font-size: 1em;
		font-weight: normal;
		margin: 0;
		padding: 0;
	}
	
	p {
		margin: 10px 0;
		padding: 0;
	}
	
	#content .clearfix {
		margin: 0 0 20px;
	}
	
	#content a,
	#content a:hover {
		border-bottom: 1px dotted #8daaec;
		color: #1f1c75;
	}
	
	blockquote {
		margin: 0;
	}
	blockquote p:first-child:before,
	blockquote p:last-child:after {
		content: "\"";
	}
	
	#content img,
	#content object {
		float: right; 
		max-height:100%;
		margin: 15px 0 20px 20px;
		max-width: 100%;
	}
	
	#content .col12 {
		padding: 0 10px 0 0;
		width: 407px;
	}
	#content .col22 {
		border-left: 10px solid #fff;
		padding: 0 0 0 10px;
		width: 228px;
	}
	#content .col22 img {
		float: none;
		margin: 15px 0;
	}
	#content .col12 {
		clear: left;
	}
	
	#content .figure object,
	#content .figure img {
		float: none;
		margin: 0;
	}
	
	#content .bBrT {
		border-top: 10px solid #c8cacd;
		margin: 0 -20px;
	}
	#content .bBrT img {
		display: block;
		float: left;
		margin: 0;
	}
	
#footer {
	background: #c8cacd;
	color: #6a6a6a;
	font-size: .8em;
	padding: 20px 0;
}

.col {
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
	float: left;
	padding: 10px;
	width: 225px;
}

.col14 {
	margin-right: 10px;
	padding: 0;
	text-align: right;
	width: 228px;
}

#footer .col h5,
#footer .col ul,
#footer .col li {
	color: #6a6a6a;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .col h5 {
	border-bottom: 1px solid #d5d7da;
	font-size: 1em;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.col a {
	color: #6a6a6a;
}

.f_phone:before, 
.f_fax:before, 
.f_email:before, 
.f_address:before, 
.f_postal:before, 
.f_social:before { 
	float: left; 
	font-style: italic; 
	margin: 0 0 0 -15px; 
	opacity: 0.5; 
	text-transform: lowercase; 
	width: 15px; 
}

.f_phone:before { content: "p"; }       
.f_fax:before { content: "f"; }         
.f_email:before { content: "e"; }           
.f_address:before { content: "a"; }     
.f_postal:before { content: "b"; }
.f_social:before { content: "s"; }


/* ==|== primary styles =====================================================
   Homepage Styling :
   ========================================================================== */
	 
#page-home.content-home #content {
	padding-bottom: 0;
}

.home-placement-banner {
	border-color: #c8cacd !important;
	right: -20px;
	padding: 0 !important;
	position: relative;
}
.home-placement-banner .figure {
	margin: 0;
	min-width: 238px;
}
.home-placement-banner img {
	min-width: 238px;
}
.home-placement-banner h2 {
	bottom: 4px;
	left: 75px;
	margin: 0;
	position: absolute;
}

.home-blog .article {
	border-bottom: 0;
	margin: 0;
	padding: 0 0 0 20px;
}
.home-blog .article .post-title {
	margin: 0;
}
.home-blog .article .post-title a {
	margin: 0;
}
.home-blog .article .post-info {
	margin-top: -20px;
}
.home-blog .article a {
	margin: 0;
}

/* ==|== primary styles =====================================================
   Ebook Styling :
   ========================================================================== */
	 
#page-ebook-hair-loss #content {
	background: #fff;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}


/* ==|== primary styles =====================================================
   Twitter Styling :
   ========================================================================== */
	 
.twitter-handler {
	font-style: italic;
	text-align: center;
}

/* ==|== primary styles =====================================================
   Pricing Styling :
   ========================================================================== */
	 
#pricing-table {
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	margin: 15px 0;
	width: 100%
}

#pricing-table th,
#pricing-table td {
	text-align: left;
	padding: 5px 0;
	width: 33.33%
}

#pricing-table th {
	background: none !important;
	text-transform: uppercase;
}

#pricing-table tr:nth-child(odd) td {
	background: #cde6f9;
}

#pricing-table .grafts {
	padding-left: 15px;
}
#pricing-table .price {

}
#pricing-table .hours {
	padding-right: 15px;
}

/* ==|== primary styles =====================================================
   Glossary Styling :
   ========================================================================== */

#glossary-term-alpha-list {
		overflow: hidden;
		margin-bottom: 15px;
		width: 100%;
	}
	#glossary-term-nav, #glossary-term-nav li {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
	}
	#glossary-term-nav a {
		text-transform: uppercase;
		margin: 0 5px 0 0;
	}
	#glossary-term-listing .glossary-term-group {
		border-top: 1px solid #8daaec;
		padding: 15px 0;
	}
	#glossary-term-listing .top {
		overflow: hidden;
		width: 100%;
	}
	#glossary-term-listing h2 {
		float: left;
		font-size: 20px;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
	}
	#glossary-term-listing .back_to_top {
		background: #f1f1f1;
		background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
		background-image: 	 -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
		background-image: 		 -o-linear-gradient(top,#f5f5f5,#f1f1f1);
		background-image: 				linear-gradient(to bottom,#f5f5f5,#f1f1f1);
		border: 1px solid #f3f3f3;
		border: 1px solid rgba(0,0,0,0.1);
		border-radius: 3px;
		-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0);
			 -moz-box-shadow: 0 1px 1px rgba(0,0,0,0);
						box-shadow: 0 1px 1px rgba(0,0,0,0);
		-webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
						box-sizing: border-box;
		color: #222;	
		cursor: pointer;
		display: block;
		float: right;
		font-size: 11px;
		font-weight: normal;
		height: 24px;
		line-height: 24px;
		opacity: 0.5;
		padding: 0 6px;
		text-align: center;
		-webkit-transition: background-image 0.3s, color 0.3s, box-shadow 0.3s, opacity 0.3s;
			 -moz-transition: background-image 0.3s, color 0.3s, box-shadow 0.3s, opacity 0.3s;
				-ms-transition: background-image 0.3s, color 0.3s, box-shadow 0.3s, opacity 0.3s;
				 -o-transition: background-image 0.3s, color 0.3s, box-shadow 0.3s, opacity 0.3s;
						transition: background-image 0.3s, color 0.3s, box-shadow 0.3s, opacity 0.3s;
	}
	#glossary-term-listing .back_to_top:hover {
		background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
		background-image: 	 -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
		background-image: 		 -o-linear-gradient(top,#f8f8f8,#f1f1f1);
		background-image: 				linear-gradient(top,#f8f8f8,#f1f1f1);
		border: 1px solid #c6c6c6;
		-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
			 -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);	
						box-shadow: 0 1px 1px rgba(0,0,0,.1);
		color: #333;
		opacity: 1;
	}
	#glossary-term-listing .entry-list {
		line-height: 1.623em;
		margin: 15px 0;
	}
	#glossary-term-listing h3 {
		color: #a5a5a5;
		font-size: 20px;
		margin: 0 0 3px;
		padding: 0;
		text-transform: capitalize;
	}
	
/* ==|== primary styles =====================================================
   Media Styling :
   ========================================================================== */

#page-media #content ul {
	list-style: none;
	margin: 0;
	padding: 10px 0 0;
}

#page-media .media-list { 
	border-bottom: 1px dotted lightgrey; 
	clear: both; 
	list-style: none;
	margin: 0 0 25px; 
	padding: 0 0 25px; 
	overflow: hidden;
	width: 100%; 
}
#page-media .media-list:last-child { 
	border-bottom: 0; 
	margin: 0; 
	padding: 0; 
}
#page-media .media-thumbnail { 
	float: left; 
	width: 130px; 
}
#page-media .media-thumbnail img { 
	display: block; 
	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.3); 
		 -moz-box-shadow: 0 0 1px 1px rgba(0,0,0,0.3); 
					box-shadow: 0 0 1px 1px rgba(0,0,0,0.3); 
	float: none;
	margin: 0;					
}
#page-media .media-article { 
	margin-left: 145px; 
}
#page-media .media-article h2 { 
	margin: 0 0 5px; 
	padding: 0; 
}
#page-media .media-article .media-sub-heading:before { content: ""; }
#page-media .media-article .media-category { display: block; }
#page-media .media-article .media-category:before { content: "Category: "; }
#page-media .media-article .media-description { display: none;}
#page-media .media-list .media-tags { font-size: 12px; }
#page-media .media-list .media-tags:before { content: "Tags: "; }
#page-media .media-list .media-tags a { font-size: 12px; margin-left: 5px; }

#page-media .sidebar h3 { font-size: 14px; margin: 15px 0 0; padding: 0; }
#page-media .sidebar .media-tags a { border-bottom: 0; display: block; font-size: 12px; overflow: hidden; text-overflow: ellipsis; width: 100%; }
#page-media .sidebar .media-tags a:before { content: "- "; }

#sidebar h3 {
	border-bottom: 1px solid white;
	color: white;
	display: block;
	font-size: 14px;
	padding: 5px 15px;
}

/* ==|== primary styles =====================================================
   Contact Styling :
   ========================================================================== */

#page-contact #content {
	padding: 0;
}
#page-contact .contact-main-block {
	background: -webkit-linear-gradient(#4853a3, #6b9dfc);
	background: 	 -moz-linear-gradient(#4853a3, #6b9dfc);
	background: 		 -o-linear-gradient(#4853a3, #6b9dfc);
	background: 				linear-gradient(#4853a3, #6b9dfc);
	padding: 10px 20px 20px;
	overflow: hidden;
}
.ms9 #page-contact .contact-main-block,
.ms8 #page-contact .contact-main-block {
	/*
	-pie-background: linear-gradient(#4853a3, #6b9dfc);
	position: relative;
	behavior: url(../js/pie.htc);
	*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4853a3,endColorstr=#6b9dfc);
	zoom: 1;
}
#page-contact .contact-main-block h1 {
	color: #fff;
}
#page-contact .contact-doctor-block {
	background: -webkit-linear-gradient(#6b9dfc, #fff 100px, #fff);
	background: 	 -moz-linear-gradient(#6b9dfc, #fff 100px, #fff);
	background: 		 -o-linear-gradient(#6b9dfc, #fff 100px, #fff);
	background: 				linear-gradient(#6b9dfc, #fff 100px, #fff);
	padding: 0 20px 20px;
	overflow: hidden;
}
.ms9 #page-contact .contact-doctor-block,
.ms8 #page-contact .contact-doctor-block {
	/*
	-pie-background: linear-gradient(#6b9dfc, #fff 100px, #fff);
	position: relative;
	behavior: url(../js/pie.htc);
	*/
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6b9dfc,endColorstr=#ffffff);
	zoom: 1;
}

#page-contact .col2 {
	width: 50%;
}
#page-contact .col22 {
	border-left: 0 !important;
}

#page-contact #content dl,
#page-contact #content dt,
#page-contact #content dd,
#page-contact #content .input-row,
#page-contact #content .input-label,
#page-contact #content .input-field {
	display: block;
	margin: 0;
	padding: 0;
}
#page-contact #content dl,
#page-contact #content .input-row {
	color: #fff;
	clear: both;
	font-weight: bold;
	margin: 10px 0;
	overflow: hidden;
}
#page-contact #content dt,
#page-contact #content .input-label {
	float: left;
	width: 50%;
}
#page-contact #content dd,
#page-contact #content .input-field {
	float: right;
	width: 50%;
}

#email-doctor-knudsen {
	color: #fff;
	margin: 35px 0 0;
}
#email-doctor-knudsen a {
	color: #fff !important;
}

#page-contact #content form {
	margin: 0;
	padding: 0;
}

#page-contact #content .input-label {
	width: 100px;
}

#page-contact #content .input-field {
	width: 198px;
}

#page-contact #content .input-field input,
#page-contact #content .input-field textarea {
	border: 0;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
	font-size: .9em;
	margin: 0;
	padding: 5px;
	width: 100%;
}
#page-contact #content .input-field textarea {
	height: 110px;
}

#page-contact #content .input-button input {
	background: -webkit-linear-gradient(#f5f6f6, #e4e4e3);
	border: 1px solid #999;
	border-bottom-color: #888;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	height: 27px;
	line-height: 25px;
	margin: 0;
	padding: 0 7px;
	text-decoration: none;
	text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
	width: auto;
}

#page-contact #content .contact-doctor-block .col {
	text-align: right;
}
#page-contact #content .contact-doctor-block .col img {
	display: inline-block;
	float: none;
	margin: 0;
}
#page-contact #content .contact-doctor-block .col p {
	border-top: 1px dotted #a5a5a5;
	font-weight: bold;
	margin: 10px 0 0;
	padding: 3px 0 0;
}
#page-contact #content .contact-doctor-block .col a {
	border-bottom: 0;
	font-style:italic;
}

#page-contact #content .contact-doctor-block .col a:before {
	background: url(../images/sprite.png) 0 0;
	display: inline-block;
	content: " ";
	height: 16px;
	margin: 0 5px 0 0;
	vertical-align: bottom;
	width: 16px;
}


/* ==|== primary styles =====================================================
   Location Styling :
   ========================================================================== */

body[id^=page-location] #content {
		bottom: 0;
		left: 238px;
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
	}

	.location-main-block address {
		font-style: normal;
		padding: 15px;
	}
	
	.location-main-block address p {
		clear: both;
		margin: 5px 0;
		overflow: hidden;
		width: 100%;
	}
	
	.detail-box {
		 clear: both;
		 float: left; 
		 width: 50px;
	}
	
	.detail-info {
		float: left;
		margin-left: 50px;
	}
	
	#googleMap { height: 395px; width: 395px; }
	#gmap { height: 100%; width: 100%; }
	#gmap .ovarlayView { background: url(../images/marker.png) center bottom no-repeat; }
	#gmap .photo, #gmap .photo a, #gmap .photo a:hover { margin: 0; padding: 0; visibility: hidden; }
	
	.location-main-block h2 { border-bottom: 1px solid white; color: white; font-size: 16px; padding: 15px; }
	.location-main-block dt {
		border-bottom: 1px solid white;
		color: white; font-size: 14px; margin: 15px; padding: 5px 15px;
	}
	
	.location-main-block dd, .location-main-block ul, .location-main-block li {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.location-main-block .clinic-locations li {
		margin: 0 30px;
	}
	
	.location-main-block .clinic-locations li a {
		border-bottom: 0;
		color: white;
		display: block;
		font-weight: normal;
		line-height: 1.423em;
		padding-left: 20px;
		position: relative;
	}
	
	.location-main-block .clinic-locations li.active a, .location-main-block .clinic-locations li:hover a { color: #333; }
	
	.location-main-block .clinic-locations li a:before {
		color: #333;
		content: "»";
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 12px;
		left: -9999px;
		position: absolute;
		top: 0;
	}
	
	.location-main-block .clinic-locations li.active a:before, .location-main-block .clinic-locations li:hover a:before { left: 0; }

/* ==|== primary styles =====================================================
   Gallery Slider & Normal Styling :
   ========================================================================== */

.sub-nav { position: relative; text-align: center; }
.sub-nav ul { display: inline-block; margin: 0 0 15px; padding: 0; overflow: hidden; }
.sub-nav li { float: left; list-style: none; margin: 0 10px 0 0; padding: 0; }

.gallery-slider-block .sub-nav .item-3,
.gallery-slider-block .sub-nav .item-4 {
	display: none;
}

.sub-nav li:after { color: #a6a6a6; content: " :: "; font-family: Helvetica, sans-serif; font-size: 16px; position: relative; top: 0px; }
.sub-nav li.item-2:after { display: none; }

.sub-nav a { color: #a6a6a6; font-family: Helvetica, sans-serif; font-size: 25px; text-decoration: none; }


/*
 *	Gallery/Media Page
 ***********************************************************************************/

.gallery-container {
	margin: 0 auto;
	width: 635px;
}

.gallery-container ul, .gallery-container li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery-container ul {
	margin-right: -20px;
}
.gallery-container li {
	float: left;
	margin: 0 0 20px 20px;
}

.gallery-slider-block .gallery-container .gallery-display { 
	height: 359px; 
	margin-bottom: 25px;
}

.gallery-container img { 
	border: 0 !important;
	display: block; 
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.gallery-container .span-before, .gallery-container .span-after { color: #333; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; position: absolute; text-shadow: 0 1px 0 rgba(255,255,255,0.8); top: 10px;
}
.gallery-container .span-before { left: 10px; }
.gallery-container .span-after { right: 10px; }

.gallery-container .span-prev, 
.gallery-container .span-next {
	font-family: 'Trochut', cursive;
	font-size: 85px;
	left: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
}
.gallery-container .span-next {
	right: 0;
	left: auto;
}
.gallery-container .span-prev span,
.gallery-container .span-next span {
	background: white;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	display: block;
	height: 60px;
	line-height: 45px;
	margin-top: -30px;
	opacity: 0.5;
	text-align: center;
	text-shadow:	rgba(0, 0, 0, 0.6) 0 -1px 0;
	-moz-transition: background 0.3s, opacity 0.3s;
	-ms-transition: background 0.3s, opacity 0.3s;
	-o-transition: background 0.3s, opacity 0.3s;
	-webkit-transition: background 0.3s, opacity 0.3s;
	transition: background 0.3s, opacity 0.3s;
	width: 45px;
}
.gallery-container .span-next span {
	border-radius: 3px 0 0 3px
}
.gallery-container .span-prev span:hover,
.gallery-container .span-next span:hover {
	background: #E9AD5B;
	background:	rgba(233, 173, 91, 0.7);
	opacity: 0.7;
}
.gallery-container a, .gallery-container a:hover { border-bottom: 0; }

.slider {
	background: #CCC;
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	height: 16px;
	width: 100%;
}
.slider .knob {
	background: #9c2822;
	background-image: -moz-linear-gradient(top, #ef3e34, #9c2822);
	background-image: -ms-linear-gradient(top, #ef3e34, #9c2822);
	background-image: -o-linear-gradient(top, #ef3e34, #9c2822);
	background-image: -webkit-linear-gradient(top, #ef3e34,#9c2822);
	background-image: linear-gradient(top, #ef3e34, #9c2822);
	border: 1px solid #ab0f06; 
	border-bottom-color: #ab0f06;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	cursor: e-resize;
	margin-left: -1px;
	top: -1px;
	width: 10px;
	height: 16px;
}

.gallery-main-block h1 .small-heading {
	font-size: 15px;	
}

.gallery-main-block .sub-nav {
	position: absolute;
	right: 0;
	text-align: right;
	top: 33px;
}

.gallery-main-block .sub-nav .item-1,
.gallery-main-block .sub-nav .item-2 {
	display: none;
}

.gallery-main-block .sub-nav li.item-4:after { 
	visibility: hidden;
}
.gallery-main-block .sub-nav li a { 
	font-size: 13px;
}

.gallery-main-block .gallery-display {
	margin-bottom: 15px;
}

.gallery-main-block .display-img {
	border: 1px solid #CCC;
	margin-bottom: -3px;
}

.gallery-main-block .display-img-before, 
.gallery-main-block .display-img-after {
	display: inline-block;
}

.gallery-main-block .display-img-after {
	border-left: 1px solid #CCC;
}

.gallery-main-block .display-text {
	background: #CCC;
	color: #2C2C2C;
	padding: 10px 0;
	text-align: center;
}

.gallery-main-block .gallery-container ul {
	height: 73px;
	margin: 0 0 15px -15px;
	overflow: hidden;
}
.gallery-main-block .gallery-container li {
	margin: 0 0 20px 15px;
}

.gallery-main-block .gallery-container li a {
	border: 1px solid #CCC;
	display: block;
}
.gallery-main-block .pagination {
	text-align: right;
}
.gallery-main-block .pagination a,
.gallery-main-block .pagination a:hover {
	border: 1px solid #CCC;
	border-radius: 3px;
	color: #333;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-left: 5px;
	text-align: center;
	width: 20px;
}
.gallery-main-block .pagination .setActive {
	background: #e9ad5b;
}


/* ==|== primary styles =====================================================
   Blog Styling :
   ========================================================================== */

#sidebar {
	background: #8daaec;
	border-color: #c8cacd !important;
	bottom: 0;
	padding: 10px !important;
	position: absolute;
	right: 0;
	top: 0;
	width: 238px !important;
}

.article {
	border-bottom: 1px dotted #143a7c;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.post-title {
	background: none !important;
	border-bottom: 0;
	font-size: 1.5em !important;
	margin: 5px 0 15px;
}
.post-title a.post-title-anchor, 
.post-title a.post-title-anchor:hover {
	border-bottom: 0 !important;
	color: #b5b5b5 !important;
	display: block;
	font-weight: normal;
	line-height: 1.423em;
	padding: 20px 0 0;
}

.post-info {
	color: #8c8c8c;
	font-size: 0.75em;
	margin-top: -25px;
	position: relative;
}
.post-info abbr {
	border-bottom: 0 !important;
	margin-right: 15px;
}
.post-info .post-comment-link {
	color: #8c8c8c;
	border-bottom: 0 !important;
	text-decoration: none !important;
}
.post-footer .post-more:after, 
.post-info abbr:before, 
.post-info .post-comment-link:before {
	font-family: 'icon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	margin-right: 5px;
}
.post-info abbr:before {
	content: "h";
}
.post-info .post-comment-link:before {
	content: "c";
}
.post-body {
	padding: 10px 0;
}
.post-footer .post-more {
	border-bottom: 0 !important;
	color: #143a7c;
	font-size: .9em;
	text-decoration: none;
	vertical-align: top;
	background-color: #e4e4e3;
	background-image: -webkit-linear-gradient(top, #8aa7eb, #728ac2);
	background-image: -moz-linear-gradient(top, #8aa7eb, #728ac2);
	background-image: -o-linear-gradient(top, #8aa7eb, #728ac2);
	background-image: linear-gradient(to bottom, #8aa7eb, #728ac2);
	border: 1px solid #7188bd;
	border-bottom-color: #6377a6;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .1), inset 0 1px 0 #8daaec;
	margin: 5px 0;
	padding: 7px 9px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	display: inline-block;
	border-radius: 3px;
	color: #fff !important;
	text-transform: uppercase;
	font-size: .8em !important;
}
.ms9 .post-footer .post-more,
.ms8 .post-footer .post-more {
	-pie-background: linear-gradient(#8aa7eb, #728ac2);
	position: relative;
	behavior: url(../js/pie.htc);
}
.post-footer .post-more:after {
	content: "r";
	font-family: 'icon';
	-webkit-font-smoothing: antialiased;
	font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
	position: relative;
	top: 0;
	vertical-align: top;
	text-transform: lowercase;
}

#comment-thread {
	margin: 0 15px 0 5px;
}
#comment-thread h2 {
	line-height: 1.423em;
	margin: 0 0 25px;
	text-transform: capitalize;
}
#comment-thread h2:nth-of-type(2) {
	margin: 0 0 15px;
}
#comment-thread p {
	margin: 0 0 10px;
}
#comment-thread .msgbox p {
	margin: 0 !important;
}
#comment-list, #comment-list li {
	display: block;
	font-size: 14px;
	list-style: none;
	margin: 0 0 25px;
	padding: 0;
}
#comment-list li {

}
#comment-list span {
	display: block;
	font-size: 14px;
}
#comment-list .comment-date {
	float: right;
}
#comment-list .comment-date abbr,
#comment-list .comment-date span {
	display: inline;
}
#comment-list .comment-author, 
#comment-list .comment-author a,
#comment-list .comment-author a:hover, 
#comment-list .comment-date {
	color: #F36621;
	font-size: 14px;
	text-decoration: none;
}
#comment-list .comment-content {
	margin: 5px 0;
}
#comment-form {
	border: 1px dotted #D6D6D6;
	padding: 15px 15px 5px;
}
#comment-form fieldset {
	border-top: 0;
}
#comment-thread .inputbox {
	padding: 5px 7px 4px;
}
#comment-thread label {
	display: block;
}

#comment-thread label span {
	display: inline-block;
	padding: 5px 7px 4px;
	vertical-align: top;
	width: 130px;
}
#comment-thread .inputbox, #comment-thread .commentbox {
	border: 1px solid #D6D6D6;
	color: #333;
	display: inline-block;
	font-size: 12px;
	margin: 0 0 5px;
	padding: 5px 7px 4px;
	width: 200px;
}
#comment-thread .commentbox {
	height: 80px;
	width: 300px;
}
#comment-thread dd label {
	padding: 0;
}
#comment-thread dd p {
	margin: 5px 0;
}
#comment-thread .submitbutton {
	float: left;
	position: relative;
	right: auto;
	text-decoration: none;
	top: auto;
}
#submit {
	color: #333;
	margin: 5px 0 0 148px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.msgbox {
	background-position: 0.9em 0.9em;
	background-repeat: no-repeat;
	border-style: solid;
	border-width: 1px;
	font-size: 1em; 
	margin-bottom: 1em;
	padding: 0.9em 0.9em 0.9em 2.6em;  
}
.msgbox p {
	margin: 0 !important;
	padding: 0 !important;
}
.errorbox,
.form_error { 
	background-color: #FBE3E4 !important; 
	color: #D12F19 !important; 
	border-color: #FBC2C4 !important;
}
.infobox { 
	background-color: #E6EDF5; 
	color: #3D98F1; 
	border-color: #69B9DA; 
}
.noticebox { 
	background-color: #FFF6BF; 
	color: #817134; 
	border-color: #FFD324; 
}
.successbox { 
	background-color: #E6EFC2; 
	color: #529214; 
	border-color: #C6D880; 
}
.successbox { 
	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bOdmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULMvelCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUyUmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4jSLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7QkbD1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdheXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnECOmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPWKTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFphwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOivv/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg==);
}

.noticebox {
	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVNLSJQBEP7+h6uu62vLVAJDW1KQTMrINQ1vPQzq1GOpa9EppGOHLh0kCEKL7JBEhVCHihAsESyJiE4FWShGRmauu7KYiv6Pma+DGoFrBQ7MzGFmPr5vmDFIYj1mr1WYfrHPovA9VVOqbC7e/1rS9ZlrAVDYHig5WB0oPtBI0TNrUiC5yhP9jeF4X8NPcWfopoY48XT39PjjXeF0vWkZqOjd7LJYrmGasHPCCJbHwhS9/F8M4s8baid764Xi0Ilfp5voorpJfn2wwx/r3l77TwZUvR+qajXVn8PnvocYfXYH6k2ioOaCpaIdf11ivDcayyiMVudsOYqFb60gARJYHG9DbqQFmSVNjaO3K2NpAeK90ZCqtgcrjkP9aUCXp0moetDFEeRXnYCKXhm+uTW0CkBFu4JlxzZkFlbASz4CQGQVBFeEwZm8geyiMuRVntzsL3oXV+YMkvjRsydC1U+lhwZsWXgHb+oWVAEzIwvzyVlk5igsi7DymmHlHsFQR50rjl+981Jy1Fw6Gu0ObTtnU+cgs28AKgDiy+Awpj5OACBAhZ/qh2HOo6i+NeA73jUAML4/qWux8mt6NjW1w599CS9xb0mSEqQBEDAtwqALUmBaG5FV3oYPnTHMjAwetlWksyByaukxQg2wQ9FlccaK/OXA3/uAEUDp3rNIDQ1ctSk6kHh1/jRFoaL4M4snEMeD73gQx4M4PsT1IZ5AfYH68tZY7zv/ApRMY9mnuVMvAAAAAElFTkSuQmCC);
}


.post-pagination,
.post-pagination ul,
.post-pagination li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.post-pagination {
	margin-top: 15px;
}
.post-pagination li {
	opacity: 0.2;
	padding: 0 !important;
}
.post-pagination li:before {
	display: none !important;
}

.section.archives {

}
.m-header {
	border-bottom: 1px solid white;
	color: white;
	display: block;
	font-size: 14px;
	padding: 5px 15px;
}
.m-content {
	margin-top: 15px;
}
#content .m-content ol,
#content .m-content li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#content .m-content ol {
	margin-bottom: 5px;
	-webkit-transition: opacity 0.2s;
		 -moz-transition: opacity 0.2s;
			 -o-transition: opacity 0.2s;
					transition: opacity 0.2s;
}

#content .m-content li {
	margin-left: 5px;
}

.post-archives a,
.post-archives a:hover {
	border-bottom: 0 !important;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
	color: #333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 0;
	white-space: nowrap;
	width: 100%;
}

.post-archives a .arrow:before {
	content: "a";
	font-family: 'icon';
	font-size: 0.7em;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
}

.post-archives.collapse > ol {
	height: 0;
	opacity: 0;
	overflow: hidden;
}

.post-archives.exapand > ol {
	height: auto;
	opacity: 1;
}
.post-archives.expand > a .arrow:before {
	color: #0064B1;
}

.archive-year {
	
}

.archive-month {
}

.archive-permalink {
}
.archive-permalink a,
.archive-permalink a:hover {
	background: none !important;
	padding-left: 0;
}
.archive-permalink a:before {
	color: #05713C;
	content: "- ";
}
#blog-search .m-content {
	position: relative;
}
#blog-search .inputbox {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	display: inline-block;
	height: 2em;
	line-height: 2em;
	padding: 12px 40px 10px 15px;
	vertical-align: top;
	position: relative;
	z-index: 1;
	width: 100%;
}
.button-container {
	display: inline-block;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
#blog-search .button.more {
	background: #fff;
	border: 1px solid #e6e6e6;
	border-left: 0;
	box-sizing: border-box;
	box-shadow: none;
	font-family: 'icon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	height: 100%;
}

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
